#include <iostream>
#include <filesystem>
#include "shithook.hpp"

int __cdecl main(int argc, char** argv)
{
	if (argc < 2)
	{
		std::cerr << "[!] please specify a windows executable" << std::endl;
		return -1;
	}
}
